<!DOCTYPE html>
<html> 
<head> 
 <meta charset="UTF-8"> 
 <title>b1</title> 
 </head> 
 <body> 
 <img src="1.jpg">
 <br>
  <img src="2.jpg">
 <br>
  <img src="3.jpg">
 <br>
  <img src="4.jpg">
 <br>
  <img src="5.jpg">
 <br>
  <img src="6.jpg">
 <br>
  <img src="7.jpg">
 <br>
   <img src="8.jpg">
 <br>
  </body>
 </html>
